User Info
Path parameters
userIdstringRequired
Header parameters
X-TIUN-API-KEYstringRequired
Responses
200
The request was successful.
application/json
userIdstring · min: 1Required
emailstring · min: 1Required
productAccessstring[]Required
400
The request is invalid.
application/json
401
The API key is invalid.
application/json
404
The user does not exist.
application/json
get/live_api/s2s/v1/users/{userId}/info
GET /live_api/s2s/v1/users/{userId}/info HTTP/1.1
Host: api.tiun.live
X-TIUN-API-KEY: text
Accept: */*
{
"userId": "text",
"email": "text",
"productAccess": [
"text"
]
}Last updated
Was this helpful?

